@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');

html,
body,
img,
fieldset,
abbr,
acronym {
  border: 0;
  max-width: 100%;
  width: auto;
}


body {
  padding: 0 !important;
  background-color: #f9f0ef;
  font-family: "Outfit", sans-serif;
}

body a,
body button {
  color: #000;
  outline: none !important;
  text-decoration: none !important;
  transition: all ease 0.5s;
}

* {
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 40px;
  margin: 10px 0px;
  font-weight: 600;
}

.sub-title {
  color: #113173;
  position: relative;
  display: inline-block;
  padding-left: 40px;
}

.sub-title::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #113173;
  content: "";
}

.m-100 {
  margin-bottom: 80px;
}

@keyframes leftGo {
  0% {
    margin-right: 30px;
  }

  100% {
    margin-right: 20px;
  }
}

.p-80 {
  padding: 100px 0px;
}

.under {
  padding: 8px 16px;
  background-color: #113173;
  border-radius: 30px;
  color: #fff;
}

.sec-btn {
  display: inline-flex;
  padding: 13px 30px;
  color: #fff;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  z-index: 33;
  transition: 1s;
  border: 1px solid #113173;
  align-items: center;
  font-size: 18px;
  text-transform: capitalize;
}

.sec-btn::after {
  height: 40px;
  width: 40px;
  transition: .6s;
  background-color: #113173;
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  border-radius: 50%;
  left: 15px;
  content: "";
}

.sec-btn i {
  padding-left: 10px;
  color: #000;
  position: relative;
  z-index: 3;
  transition: .5s;
}

.sec-btn:hover i {
  color: #fff;
}

.sec-btn:hover:after {
  width: 100%;
  left: 0;
  height: 100%;
  border-radius: 30px;
}

.sec-btn a:hover {
  color: #113173;
}

.sec-btn:hover span {
  color: #113173;
  position: relative;
  z-index: 1;
}

.sec-btn span {
  position: relative;
  z-index: 32;
}

.sec-btn .btn-arrow {
  height: 40px;
  width: 40px;
  margin-left: 20px;
  transition: .5s;
  border-radius: 100%;
  background-color: #ff360a;
  display: inline-flex;
  position: relative;
  z-index: 3;
  align-items: center;
  justify-content: center;
}

.sec-btn .btn-arrow i {
  transform: rotate(-45deg);
}

.sec-btn:hover .btn-arrow {
  background-color: #113173;
}



.sec-btn:hover:after {
  width: 100%;
}

.sec-btn:hover span {
  color: #fff;
}

.what {
  position: fixed;
  bottom: 30px;
  left: 20px;
  z-index: 999;
}

.what a {
  color: #fff;
  font-size: 35px;
  border-radius: 100%;
  height: 50px;
  width: 50px;
  margin-top: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0px 5px 10px 0px #0000002b;
  background: #0bda80ec;
}

.what a:last-child {
  font-size: 20px;
  background-color: #113173;
}


/* ===Header-Section-Start=== */


header {
  border-bottom: 1px solid #11317386;
  width: 100%;
  background-color: #ff360a;
  z-index: 999;
}

header .top-bar {
  padding: 8px 40px;
  background-color: #113173;
}

.top-bar .top-left ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
}

.top-bar .top-left ul li {
  margin-right: 20px;
}

.top-bar .top-left ul li a {
  display: flex;
  color: #fff;
  font-size: 18px;
  align-items: center;
}

.top-bar .top-left ul li a i {
  height: 40px;
  width: 40px;
  background-color: #ff360a;
  color: #fff;
  border-radius: 5px;
  margin-right: 10px;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.top-bar .top-left ul li a span {
  transition: .5s;
}

.top-bar .top-left ul li a:hover span {
  color: #ff360a;
}

.top-bar .top-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.top-bar .top-right a {
  background-color: #09f152ec;
  padding: 5px 30px;
  border-radius: 30px;
  display: flex;
  transition: .5s;
  align-items: center;
  padding-left: 10px;
  color: #fff;
}

.top-bar .top-right a:hover {
  background-color: #22ff98;
}

.top-bar .top-right .sec-btn span {
  color: #fff;
}

.top-bar .top-right .sec-btn::after {
  background-color: #0db04b;
}

.top-bar .top-right a i {
  height: 35px;
  width: 35px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 3;
  transition: .5s;
  font-size: 22px;
  border-radius: 50%;
  margin-right: 10px;
  color: #1dbf73;
  background-color: #000;
  justify-content: center;
}

.top-bar .top-right .sec-btn:hover i {
  background-color: #113173;
}

.menu {
  padding: 8px 0px;
  position: relative;
  margin: 0px 30px;
}

.menu .navbar {
  padding: 0;
}

header .menu .navbar .navbar-brand {
  position: relative;
  z-index: 3;
  padding: 0;
}

.menu .navbar-light .navbar-nav .nav-link {
  letter-spacing: 1px;
  padding: 0px;
  text-transform: capitalize;
  color: #fff;
  font-size: 18px;
  transition: .5s;
  position: relative;
}

.menu .navbar-light .navbar-nav .nav-link:hover,
.menu .navbar-light .navbar-nav .nav-link.active {
  color: #113173;
}

.menu .navbar-light .navbar-nav {
  margin-left: 60px;
  border: 1px solid #fff;
  border-radius: 30px;
  padding: 15px 30px;
  display: inline-flex;
  align-items: center;
  justify-content: flex-end;
}

.menu .navbar-expand-lg .navbar-collapse {
  justify-content: end;
  flex-grow: 0;
}

.menu .navbar-nav .nav-link::before {
  border-bottom: 2px solid #ff360a;
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  height: 100%;
  transition: .5s;
  width: 0%;
}

.menu .navbar-nav .nav-link:hover:before {
  width: 100%;
}

.menu .nav-item {
  margin: 0px 14px;
}

.menu .book .sec-btn {
  margin-top: 0px;
}

header .menu .navbar .book a {
  background-color: #113173;
  color: #fff;
  text-transform: capitalize;
  border-radius: 30px;
  border: none;
  padding: 8px 10px;
  font-weight: 500;
}



header .menu .navbar .book a span {
  padding: 0px 10px;
}

header .menu .navbar .book a:hover {
  background-color: #ff360a;
}

header .menu .navbar .book a::after {
  border-radius: 30px;
  background-color: #bc450d;
}

header .menu .navbar .book a i {
  height: 35px;
  width: 35px;
  transition: .4s;
  background-color: #ff360a;
  border-radius: 100%;
  display: inline-flex;
  position: relative;
  z-index: 2;
  align-items: center;
  justify-content: center;
  color: #fff;
}


.dropdown-item:hover {
  color: #fff;
  background-color: #ff360a;

}

.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown-menu {
  padding: 0;
  min-width: 280px;
}

.menu .navbar .dropdown-menu .dropdown-item {
  padding: 10px 20px;
}

.menu .navbar .navbar-brand img {
  width: 140px;
}

/* ====Header-Section-End==== */

/* ===Menu-Section-Start=== */

.menu-section {
  background-color: #ff360a;
  color: #fff;
  width: 100%;
  position: fixed;
  top: -100%;
  z-index: 9999;
  transition: .6s;
  overflow: hidden;
  height: 100%;
  padding: 80px 0px;
}

.menu-section.show {
  top: 0;
}

.menu-section::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  content: "";
  height: 100%;
  background-position: center;
  background-size: cover;
  background-image: linear-gradient(#11317384, #ff360ad8), url(../images/menu.png);
}

.menu-section .menu-img {
  height: 75vh;
}

.menu-section .menu-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}

.menu-section .menu-list {
  margin-left: 60px;
}

.menu-section .menu-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.menu-section .menu-list ul li {
  margin: 10px 0px;
  position: relative;
}

.menu-section .menu-list ul li ul {
  height: 0px;
  overflow: hidden;
  transition: .5s;
  background-color: #eee;
  position: absolute;
  top: 40px;
  width: 100%;
  z-index: 33;
  left: 0;
  border-radius: 20px;
}

.menu-section .menu-list ul li:hover ul {
  height: auto;
  padding: 10px 20px;
}

.menu-section .menu-list ul li a {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  padding: 10px 0px;
}

.menu-section .menu-list ul li {
  transition: .5s;
}

.menu-section .menu-list ul li:hover i {
  transform: rotate(180deg);
}

.menu-list ul li ul li {
  border-bottom: 1px solid #ff360a;
}

.menu-section .menu-list ul li ul li a {
  font-size: 18px;
  transition: .5s;
  color: #ff360a;
  font-weight: 400;
}

.menu-list ul li ul li a:hover {
  color: #113173;
}

.menu-section .close {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  width: 60px;
  position: absolute;
  top: 30px;
  transition: .5s;
  border-radius: 50%;
  font-size: 30px;
  right: 40px;
  cursor: pointer;
  z-index: 3;
  background-color: #113173;
}

.menu-section .close:hover {
  color: #ff360a;
}

/* ====Menu-Section-End==== */

/* ===Hero-Section-Start=== */

.hero-section {
  color: #fff;
  padding: 150px 0px 150px;
  position: relative;
}

.hero-section .hero-shape {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 5;
  width: 60%;
}

.hero-section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 1;
  content: "";
  border-bottom-right-radius: 120px;
  background: #ff360a;
  background-image: url(../images/h1-bg03.png);
  background-position: bottom;
  background-repeat: no-repeat;
}

.hero-section::before {
  position: absolute;
  top: 0px;
  right: 0;
  height: 650px;
  width: 55%;
  z-index: 2;
  content: "";
  border-radius: 50px 0px 0px 50px;
  background: linear-gradient(to right,#ff370af3, #00000071), url(../images/hero.png);
  background-size: cover;
  background-position: center;
}

.hero-section .hero-text {
  position: relative;
  z-index: 4;
}

.hero-section .hero-text h1 {
  font-size: 65px;
  margin: 20px 0px;
  font-weight: 600;
  text-transform: capitalize;
  line-height: 80px;
}

.hero-section .hero-text p {
  font-size: 18px;
}

.hero-section .hero-btn {
  margin-top: 40px;
}

.hero-btn .sec-btn:nth-child(2) {
  margin-left: 10px;
  border: 1px solid #fff;
}

.hero-section .choose {
  position: relative;
  margin-top: 70px;
  margin-right: 30px;
  z-index: 3;
}

.hero-section .choose .ch-box {
  padding: 20px;
  text-align: center;
  color: #000;
  margin-top: 15px;
  border-radius: 10px;
  background-color: #fff;
}

.hero-section .choose .ch-box h5 {
  margin-top: 10px;
}

.hero-section .form-box {
  background-color: #113173;
  padding: 20px;
  border-radius: 20px;
  margin-top: 60px;
  margin-right: -100px;
  position: relative;
  z-index: 4;
}

.hero-section .hs-logo {
  position: relative;
  margin-left: -40px;
  z-index: 4;
}

.hero-section .form-box h2 {
  font-size: 30px;
}

/* ====Hero-Section-End==== */

/* ===Feature-Section-Start=== */

.feature-section .fea {
  border-radius: 20px;
  margin-top: -60px;
  background-color: #113173;
  color: #fff;
  display: flex;
  position: relative;
  z-index: 4;
  text-align: center;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px;
}

.feature-section .fea .fea-box h2 {
  margin-bottom: 0px;
  font-size: 35px;
}

.feature-section .fea .fea-box:nth-child(5) h2 {
  font-size: 24px;
}

.feature-section .fea .fea-box:nth-child(5) {
  display: flex;
  align-items: center;
}

.feature-section .fea .fea-box h6 {
  text-transform: uppercase;
}

.feature-section .fea .fea-box:nth-child(3) img {
  width: 45px;
  margin: auto;
  padding-bottom: 5px;
}

.feature-section .fea .fea-box .icon {
  display: flex;
  align-items: center;
}

.feature-section .fea .fea-box .icon h4 {
  margin-bottom: 0;
}

.feature-section .fea .fea-box .icon img:nth-child(2) {
  padding: 0px 10px;
}

.feature-section .fea .fea-box h6 span {
  color: #eab81f;
  font-size: 18px;
}

/* ====Feature-Section-End==== */

/* ===Booking-Section-Start=== */
.booking-section {
  margin: 0px 40px;
  position: relative;
}

.booking-section::after {
  position: absolute;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 30%;
  border-top-right-radius: 20px;
  border-bottom-right-radius: 20px;
  content: "";
  background-image: url(../images/form.png);
  background-size: cover;
  background-position: center;
  opacity: .4;
}

.booking-section .container-fluid {
  background-color: #eee;
  padding: 40px;
  border-radius: 20px;
}

.booking-section .form-box {
  position: relative;
  z-index: 33;
}

.booking-section .form-box h2 {
  margin-top: 0;
  font-size: 30px;
  color: #ff360a;
}

.form-box .fs-item input,
.form-box .fs-item textarea,
.form-box .fs-item select {
  padding: 10px 20px;
  width: 100%;
  margin-top: 4px;
  outline: none;
  border: 1px solid #113173;
  border-radius: 5px;
  margin-bottom: 10px;
}

.form-box .fs-btn {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.form-box .sec-btn {
  background-color: transparent;
  border-color: #ff360a;
  transition: .5s;
}

.form-box .sec-btn::after {
  background-color: #ff360a;
}

/* ====Booking-Section-End==== */

/* ==Service-Section-Start=== */

.service-section .ss-head h2 span {
  color: #113173;
}

.service-section .ser-box {
  border: 1px solid #eee;
  background: linear-gradient(to top, #ff360a, #fff, #fff, #fcc0ba);
  padding: 10px 20px;
  margin-top: 30px;
  border-radius: 15px;
}

.service-section .ser-box h4 {
  font-weight: 600;
  color: #113173;
  margin-top: 15px;
}

.ser-box .ss-img {
  height: 100%;
}

.ser-box .ss-img img {
  width: 100%;
  height: 320px;
  object-fit: cover;
  border-radius: 50% 50% 10px 10px;
}

.ser-box .ss-text {
  padding: 30px 20px;
  background-color: #fcebe2;
  height: 100%;
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: baseline;
}

.service-section .ser-box:nth-child(odd) .ss-text {
  background-color: #d8d7ee;
}

.ser-box .ss-text h3 {
  color: #113173;
  font-weight: 600;
  font-size: 30px;
}

.service-section .ser-box:nth-child(odd) .ss-text h3 {
  color: #ff360a;
}

.ser-box .ss-text p {
  font-size: 18px;
}

.ser-box .ss-text .sec-btn {
  margin-top: 20px;
}

/* ==Service-Section-End=== */

/* ===Review-Section-Start=== */
.review-section {
  background-color: #113173;
  color: #fff;
}

.review-section .rs-head p {
  font-size: 18px;
}

.review-section .rs-head .under {
  padding: 6px 10px;
  background-color: #ff360a;
  border-radius: 5px;
}

.review-section .rs-head h2 {
  margin: 20px 0px;
  text-transform: capitalize;
}

.review-section .rs-head h2 span {
  color: #ff360a;
}

.review-section .rs-box {
  margin: 40px 10px 0px;
  position: relative;
  transition: .5s
}

.review-section .rs-box::after {
  position: absolute;
  top: -18px;
  left: 2px;
  width: 95%;
  transition: .5s;
  z-index: -2;
  height: 100px;
  background-color: #ff360a;
  content: "";
  border-radius: 30px;
  transform: rotate(-4deg);
}

.review-section .rs-box:hover::after {
  top: 0;
  width: 80%;
}

.review-section .rs-box::before {
  position: absolute;
  top: -5px;
  left: 2px;
  width: 92%;
  z-index: -1;
  height: 100px;
  background-color: #113173;
  content: "";
  border-radius: 30px;
  transform: rotate(-4deg);
}

.review-section .rs-box .rs-text {
  padding: 30px;
  border-radius: 20px;
  position: relative;
  color: #000;
  background-color: #eee;
}

.review-section .rs-box .rs-text::after {
  position: absolute;
  bottom: -12px;
  left: 30px;
  transform: rotate(45deg);
  width: 30px;
  height: 30px;
  border-radius: 5px;
  content: "";
  background-color: #eee;
}

.review-section .rs-box .rs-text::before {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 80px;
  height: 70px;
  border-bottom-left-radius: 40px;
  border-top-right-radius: 20px;
  content: "\f10e";
  display: flex;
  align-items: center;
  font-size: 35px;
  justify-content: center;
  color: #ff360a;
  font-family: "FontAwesome";
  background-color: #113173;
}

.review-section .rs-box .ratting {
  color: #ff360a;
  padding: 8px 10px;
  border-radius: 10px;
  display: inline-flex;
  background-color: #113173;
}

.review-section .rs-box .ratting i {
  letter-spacing: 10px;
}

.review-section .rs-box p {
  margin: 20px 0px;
  font-size: 20px;
}

.review-section .rs-info {
  display: flex;
  align-items: center;
  margin: 25px 0px;
  margin-left: 10px;
}

.review-section .rs-info .icon {
  height: 60px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  margin-right: 20px;
  background-color: #385df3;
  border-radius: 50%;
}

.review-section .rs-info .icon h5 {
  margin-bottom: 0;
}

.review-section .rs-box:nth-child(2n+1) .rs-info .icon {
  background-color: #ff360a;
}

.review-section .rs-box:nth-child(3n+1) .rs-info .icon {
  background-color: #1dbf73;
}

.review-section .rs-box:nth-child(4n+1) .rs-info .icon {
  background-color: #f64545;
}

.review-section .rs-info h6 {
  color: #ff360a;
  font-size: 20px;
}

/* ====Review-Section-End==== */

/* ===Faq-Section-Start=== */
.faq-section .cta {
  padding: 25px 15px 0px;
  border-radius: 20px;
  background-color: #ff360a;
  position: relative;
}

.faq-section .cta-img {
  margin-top: -60px;
  text-align: right;
}

.faq-section .cta .cta-img img {
  width: 80%;
}

.faq-section .cta h3 {
  color: #113173;
  font-size: 24px;
}

.faq-section .cta h2 {
  font-size: 32px;
  color: #fff;
}

.faq-section .cta-btn {
  display: flex;
  align-items: center;
}

.faq-section .cta-btn .sec-btn {
  padding: 11px 20px;
}

.faq-section .cta-btn .sec-btn:nth-child(2) {
  margin-left: 10px;
  border-color: #fff;
}

.faq-section .cta-btn .sec-btn:nth-child(2)::after {
  background-color: #000;
}

.faq-section .container {
  padding: 40px 20px;
  background-color: #fff;
  border-radius: 20px;
}

.faq-section .faq-head h2 {
  margin-top: 10px;
}

.faq-section .faq-head h2 span {
  color: #ff360a;
}

.accordion-item {
  padding: 13px 20px;
  background-color: #fff;
  box-shadow: 0 0 12px rgb(116, 116, 116, 0.25);
  border-radius: 10px !important;
  border: none;
  outline: none;
  margin: 15px 0px;
}

.faqs .accordion-item h2 {
  margin-top: 0;
}

.faqs .accordion-item .accordion-button {
  padding: 0;
  font-size: 22px;
  font-weight: 600;
}

.faqs .accordion-button:not(.collapsed) {
  color: initial;
  background-color: #fff;
  box-shadow: none;
}

.faqs .accordion-item .accordion-button::after {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  background-color: #eee;
  justify-content: center;
  border-radius: 50%;
  font-size: 18px;
  background-image: none;
  color: #113173;
  content: "\2b";
  font-family: "FontAwesome";
}

.faqs .accordion-item .accordion-button:not(.collapsed)::after {
  content: "\f068";
  color: #fff;
  background-color: #113173;
}

.faqs .accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}

.faq-section .faqs .accordion-collapse {
  border-radius: 10px;
}

.faqs .accordion-body {
  padding: 0;
  padding-right: 30px;
}

.faq-section .under {
  background-color: #113173;
  padding: 6px 10px;
  border-radius: 5px;
  color: #fff;
}

/* ====Faq-Section-End==== */

/* ===About-Section-Start=== */

.about-section .as-text h2,
.about-section .as-text h1 {
  font-size: 50px;
  font-weight: 700;
  line-height: 60px;
  margin: 20px 0px;
}

.about-section .as-text h2 span,
.about-section .as-text h1 span {
  color: #113173;
  font-size: 50px;
}

.about-section .as-text p {
  font-size: 17px;
}

.about-section .as-img {
  height: 100%;
}

.about-section .as-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  border-radius: 20px;
}

.about-section .as-box {
  padding: 20px;
  border-radius: 20px;
  background-color: #113173;
  margin: 15px 0px;
}

.about-section .as-box:nth-child(2) {
  background-color: #ff360a;
  color: #fff;
}

.about-section .as-box .as-icon {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #ff360a;
}

.about-section .as-box:nth-child(2) .as-icon {
  background-color: #113173;
}

.about-section .as-box .as-icon img {
  filter: brightness(34);
}

.about-section .as-box p {
  margin-bottom: 0;
  font-size: 18px;
}

.about-section .as-box h4 {
  font-size: 40px;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 10px;
  color: #fff;
}

/* ===About-Section-End=== */

/* ===Banner-Section-Start=== */

.banner-section {
  padding: 250px 80px 100px;
  color: #fff;
  background-image: linear-gradient(#ff360aea, #113173e6), url(../images/banner.png);
  background-position: center;
  background-size: cover;
}

.banner-section .bs-box .bs-shape {
  position: absolute;
  bottom: 0%;
  right: 13%;
}

.banner-section .bs-box .bs-img {
  position: absolute;
  bottom: -5%;
  transform: rotateY(180deg);
  right: -2%;
}

.banner-section .bs-box .bs-img img {
  width: 500px;
}

.banner-section h2 {
  font-size: 70px;
  font-weight: 700;
}

.banner-section .bs-head {
  position: relative;
  z-index: 3;
}

.banner-section .bs-head ul {
  padding: 0;
  margin-top: 20px;
  margin: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.banner-section .bs-head ul li {
  margin: 0px 5px;
  color: #113173;
  font-weight: 500;
}

.banner-section .bs-head ul li a {
  color: #fff;
}

/* ===Banner-Section-End==== */

/* ===Mission-Section-Start=== */

.mission-section .ms-box {
  padding: 20px;
  border-radius: 10px;
  display: flex;
  border: 1px solid #ff360a;
  align-items: center;
  height: 100%;
}

.mission-section .ms-box .ms-icon {
  height: 80px;
  width: 80px;
  background-color: #eee;
  border-radius: 100%;
  display: flex;
  box-shadow: 0px 10px 10px 0px #f5c80012;
  align-items: center;
  justify-content: center;
}

.mission-section .ms-box .ms-icon img {
  width: 40px;
}

.mission-section .ms-box .text {
  flex: 1;
  margin-right: 20px;
}

.mission-section .ms-box .text h4 {
  font-weight: 600;
}

.mission-section .ms-box .text p {
  margin-bottom: 0;
  font-size: 16px;
}

.mission-section .ms-item {
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  background-image: linear-gradient(#000000af, #000000af), url(../images/ser1.png);
  height: 430px;
  border-radius: 20px;
  background-position: center;
  background-size: cover;
}

.mission-section .ms-img {
  overflow: hidden;
  border-radius: 20px;
}

.mission-section .ms-img img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  transition: .4s;
  border-radius: 20px;
}

.mission-section:hover .ms-img img {
  transform: scale(1.1);
}

.mission-section .ms-text {
  margin-top: 30px;
  background-color: #113173;
  padding: 30px;
  border-radius: 20px;
  position: relative;
  margin-left: -250px;
  color: #fff;
  z-index: 2;
}

.mission-section .ms-text h2 {
  font-size: 50px;
  font-weight: 900;
  margin-top: 0;
  margin-bottom: 0;
  text-transform: uppercase;
  -webkit-text-stroke: 1px #fff;
  color: transparent;
}

.mission-section .ms-text p {
  margin-bottom: 0;
}

.mission-section .ms-box .text h6 {
  font-weight: 600;
  margin-top: 10px;
  font-size: 20px;
}

.mission-section .ms-box .text ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.mission-section .ms-box .text ul li {
  padding: 5px 10px;
  background-color: #eee;
  border: 1px solid #0e46c042;
  margin: 5px 10px;
  border-radius: 20px;
}

.mission-section .ms-text h3 {
  font-weight: 700;
  font-size: 35px;
}

.mission-section .ms-text .ms-text-box {
  padding: 10px;
}

.mission-section .ms-text .ms-text-box h2 {
  font-size: 40px;
  -webkit-text-stroke: 2px #ff360a;
}

.mission-section .map iframe {
  height: 430px;
  border-radius: 20px;
}

/* ===Mission-Section-End=== */

/* ===Contact-Section-Start=== */

.contact-section .cs-box {
  padding: 20px;
  border-radius: 20px;
  background-color: #ff360a;
  color: #fff;
  height: 100%;
}

.contact-section .cs-box .icon {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #113173;
}

.contact-section .cs-box .icon img {
  width: 50px;
}

.contact-section .cs-box .text h5 {
  color: #113173;
  font-weight: 600;
  margin-top: 10px;
}

.contact-section .cs-box .text a {
  color: #fff;
}

/* ====Contact-Section-End==== */

/* ===Map-Section-Start=== */

.map-section .map {
  height: 450px;
}

.map-section .map iframe {
  border-radius: 20px;
}

/* ====Map-Section-End==== */


/* -----Gallery-Page-start----- */

.gallery-section {
  position: relative;
  z-index: 999;
}

.gallery-section .gs-head h2 {
  margin: 0;
  font-weight: 800;
  text-align: center;
}

.gallery-section .gallery-box {
  border-radius: 20px;
  position: relative;
  overflow: hidden;
  margin-top: 20px;
}

.gallery-box a {
  position: relative;
  border-radius: 20px;
}

.gallery-box a img {
  width: 100%;
  transition: .5s;
  border-radius: 20px;
  height: 328px;
  object-fit: cover;
}

.gallery-box a:hover img {
  transform: scale(1.09);
}

/* ------gallery-Page-end------- */

/* ===Choose-Section-Start=== */
.choose-section {
  background-image: linear-gradient(to left, #00000000, #ff360a, #ff360a);
  background-position: left;
  position: relative;
}

.choose-section::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
  content: "";
  background-position: center;
  background-size: cover;
  background-image: url(../images/choose.png);
  z-index: -1;
}

.choose-section .ch-box {
  display: flex;
  transition: .5s;
  margin: 15px 0px;
  align-items: center;
}

.choose-section .ch-box .icon {
  height: 100px;
  width: 100px;
  background-color: #fff;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.choose-section .ch-box .text {
  flex: 1;
  margin-left: 20px;
}

.choose-section .ch-box .text h4 {
  font-size: 20px;
  font-weight: 600;
  color: #113173;
  margin-bottom: 0;
  line-height: 30px;
}

.choose-section .ch-box .text p {
  margin-bottom: 0;
}

/* ====Choose-Section-End==== */

/* ===Footer-Section-Start=== */

.footer-section .container-fluid {
  padding: 0px 40px;
}

.footer-section {
  padding-top: 40px;
  background: linear-gradient(#0b0b0b, #000);
  position: relative;
  background-size: cover;
  background-position: center;
  color: #fff;
}

.footer-section .footer-shape {
  position: absolute;
  bottom: 0;
  right: 20px;
  opacity: .2;
  animation: move 2s alternate infinite;
}

.footer-section::after {
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: url(../images/site-footer-two-shape-1.png);
  content: "";
  height: 100%;
  background-repeat: no-repeat;
  opacity: .040;
  width: 100%;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer-box {
  position: relative;
  margin-top: 20px;
  z-index: 4;
}

.footer-box .social {
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  list-style: none;
}

.footer-box .social li {
  margin: 0px 4px;
}

.footer-section .footer-text {
  margin: 20px 0px;
}

.footer-section .footer-text p {
  font-size: 16px;
}

.footer-box .social li a {
  height: 50px;
  width: 50px;
  font-weight: 100;
  display: flex;
  transition: .5s;
  color: #fff;
  border-radius: 100%;
  background-color: #ffffff1a;
  align-items: center;
  justify-content: center;
}


.footer-box .social li a:hover {
  color: #113173;
  background-color: #fff;
  border-radius: 100%;
}

.footer-box .footer-title h4,
.footer-section .fs-head-box h4 {
  font-size: 20px;
  margin-bottom: 20px;
  color: #113173;
  font-weight: 700;
  position: relative;
}

.footer-box .footer-title h4::after,
.footer-section .fs-head-box h4::after {
  position: absolute;
  bottom: -5px;
  left: 0;
  background-color: #fff;
  width: 50px;
  border-radius: 10px;
  height: 3px;
  content: '';
}

.footer-section .fs-head-box {
  margin-top: 20px;
}

.footer-section .fs-head-box h4 {
  padding-left: 0;
  margin-bottom: 0;
}

.footer-link ul li a:hover {
  color: #113173;
}

.footer-section .footer-box .footer-logo img {
  width: 380px;
}

.footer-box ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer-box ul li {
  margin: 4px 0px;
}

.footer-box ul li a {
  font-size: 18px;
  color: #fff;
}

.footer-link2 ul li {
  display: flex;
  align-items: center;
}

.footer-link2 ul li a:hover {
  color: #113173;
}

.footer-link2 ul li i {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  transition: .5s;
  margin-right: 10px;
  border-radius: 100%;
  background-color: #ffffff1a;
  font-size: 20px;
}

.footer-link2 ul li:hover i {
  background-color: #fff;
  border-radius: 100%;
  color: #113173;
}

.footer-link2 ul li span,
.footer-link2 ul li a {
  flex: 1;
  font-size: 16px;
}

.footer-section .copy-right {
  text-align: center;
  padding: 20px 40px;
  z-index: 7;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 20px;
  border-top: 1px solid #ffffff47;
  position: relative;
}

.footer-section .copy-right p {
  margin-bottom: 0;
}

.footer-section .copy-right p a {
  color: #113173;
  font-weight: 600;
}

.footer-section .copy-right ul {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-section .copy-right ul li a {
  padding: 0px 10px;
  color: #113173;
  transition: .5s;
}

.footer-section .copy-right ul li a:hover {
  color: #113173;
}

.footer-section .fs-foot {
  padding: 15px 20px;
  border: 1px solid #d8d7ee;
  border-radius: 10px;
  margin-top: 30px;
  color: #fff;
  background-color: #f7f4f43e;
}

.footer-section .fs-foot .fs-item {
  display: flex;
  align-items: center;
}

.fs-foot .fs-item .fs-box {
  display: flex;
  flex: 1;
  margin: 0px 15px;
  align-items: center;
}

.fs-foot .fs-item .fs-box:nth-child(3) {
  flex: 2;
}

.fs-foot .fs-item .fs-box .icon {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background-color: #ff360a;
  margin-right: 10px;
}

.fs-foot .fs-item .fs-box .icon img {
  width: 50px;
}

.fs-foot .fs-item .fs-box .text {
  flex: 1;
}

.fs-foot .fs-item .fs-box .text h6 {
  font-size: 20px;
  font-weight: 600;
  color: #ff360a;
}

.fs-foot .fs-item .fs-box .text a {
  color: #fff;
}

/* ===Footer-Section-End==== */

/*===Popup-Section===*/

.popup-section{
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  transition: .5s;
  height: 100%;
  z-index: 9999;
  display: flex;
  align-items:center ;
  background-color: #000000e0;
  justify-content: center;
}
.popup-section .popup{
  background-color: #ff360a;
  padding: 40px 20px 20px;
  width: 50%;
  margin: auto;
  position: relative;
  border-radius: 20px;
}
.popup-section .popup .sec-btn{
  border-color: #fff;
}
.popup-section .popup .sec-btn::after{
  background-color: #113173;
}
.popup-section .popup .close{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  background-color: #fff;
  border-radius: 50%;
  font-size: 24px;
  color: #ff360a;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
/*===Popup-Section====*/


/* ===Service-Two-Start=== */
.service-two .ser-list {
  position: sticky;
  top: 0px;
  z-index: 999;
  padding: 10px;
  background-color: #ff360a;
  border-radius: 10px;
}

.service-two .ser-list ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.service-two .ser-list ul li {
  padding: 10px;
  cursor: pointer;
  color: #fff;
  margin: 0px 10px;
}

.service-two .ser-list ul li[aria-selected="true"] {
  background-color: #113173;
  border-radius: 5px;
}

.ser-item .ser-other .ser-img img {
  max-height: 250px;
  border-radius: 10px;
  object-fit: cover;
  width: 100%;
}

.service-two .ser-item .ser-banner {
  padding: 80px 40px;
  border-radius: 20px;
  margin-top: 40px;
  color: #fff;
  background-size: cover;
  background-position: center;
}

.service-two .ser-item h1 {
  color: #113173;
}

.service-two .ser-item1 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/banner1-1.png);
}

.service-two .ser-item2 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/banner1-2.png);
  background-position: center;
}

.service-two .ser-item3 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/banner1-3.png);
}

.service-two .ser-item6 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/banner1-6.png);
}

.service-two .ser-item5 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/ser5.png);
  background-position: center;
}

.service-two .ser-item4 .ser-banner {
  background-image: linear-gradient(to right, #ff360a, #ff360a84), url(../images/banner1-4.png);
}


.service-two .ser-item .ser-choose {
  padding: 30px;
  border-radius: 20px;
  background-color: #ff360a;
  color: #fff;
}

.ser-item .ser-choose h5 {
  font-size: 25px;
}

.ser-item .ser-choose ul {
  padding: 0;
  list-style: none;
  margin: 0;
}

.ser-item .ser-choose ul li {
  display: flex;
  align-items: center;
  margin: 8px 0px;
}

.ser-item .ser-choose ul li i {
  font-size: 24px;
  padding-right: 15px;
  color: #113173;
}

.ser-item .ser-choose .ser-icon {
  text-align: center;
}

.ser-item .ser-choose .ser-icon img {
  width: 80%;
  border-radius: 10px;
}

.ser-item .ser-faq .ser-text ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.ser-item .ser-faq .ser-text ul li {
  font-size: 18px;
  display: flex;
  margin: 4px 0px;
  align-items: center;
}

.ser-item .ser-faq .ser-text ul li i {
  color: #113173;
  font-size: 23px;
  padding-right: 10px;
}

.ser-item .ser-faq .faqs h6 {
  font-size: 25px;
  color: #ff360a;
}

.ser-item .faqs .accordion-item {
  padding: 10px 20px;
}

.service-two .ser-process {
  margin-bottom: 30px;
}

.service-two .ser-process .pro-box {
  padding: 20px;
  border-radius: 15px;
  background-color: #fcf1ec;
  margin: 15px 0px;
}

.service-two .ser-process .pro-box h5 {
  color: #ff360a;
  font-size: 22px
}

.service-two .ser-process .pro-box .icon {
  height: 80px;
  width: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ff360a;
  color: #fff;
  border-radius: 10px;
  margin-bottom: 10px;
}

.service-two .ser-process .pro-box .icon h2 {
  font-size: 40px;
  font-weight: 700;
}

/* ===Service-Two-End=== */

/* ===Network-Section-Start=== */

.network-section .ns-box {
  padding: 20px;
  border-radius: 10px;
  border: 1px solid #ff360a;
  transition: .5s;
  margin: 10px 0px;
}

.network-section .ns-box img {
  height: 200px;
  border-radius: 20px;
  width: 100%;
  object-fit: cover;
}

.network-section .ns-box:hover {
  border-color: #113173;
}

.network-section .ns-box h6 {
  color: #fff;
  font-size: 22px;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 10px 20px;
  border-radius: 30px;
  background-color: #ff360a;
}

.network-section .ns-box b {
  color: #113173;
}

.network-section .ns-box .ns-icon img {
  width: 50px;
}

/* ====Network-Section-End==== */

/* -----Brand-Section-Start----- */

.brand-section {
  padding: 50px 0px;
  text-align: center;
}

.brand-section .brand-box {
  border: 3px double #113173;
  margin: 10px;
  padding: 20px;
  background-color: #eee;
  border-radius: 10px;
}

.brand-section .brand-box img {
  margin: auto;
  border-radius: 10px;
  width: 200px;
}

.brand-section h3 {
  font-size: 35px;
  font-weight: 700;
  color: #ff360a;
}

/* ---Brand-Section-End---- */

@media screen and (max-width:1024px) {
  header .menu .navbar .book {
    display: flex;
    align-items: center;
  }

  header .top-bar {
    padding: 8px 20px;
    background-color: #113173;
  }

  .top-bar .top-left ul li a {
    font-size: 13px;
  }

  .menu {
    margin: 0px 10px;
  }

  .menu .navbar-light .navbar-nav {
    margin-left: 20px;
    padding: 15px 10px;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    font-size: 16px;
  }

  .menu .nav-item {
    margin: 0px 8px;
  }

  header .menu .navbar .book a span {
    font-size: 15px;
  }

  .hero-section {
    padding: 100px 0px;
  }

  .hero-section .row .col-xl-2 {
    display: none;
  }

  .hero-section .hero-img {
    margin-left: -67px;
    margin-top: -81px;
  }

  .hero-section .hero-text h1 {
    font-size: 40px;
    margin: 10px 0px;
    line-height: 55px;
  }

  .hero-section::before {
    height: 530px;
  }

  .hero-item {
    padding: 10px;
  }

  .mission-section .ms-box {
    flex-direction: column-reverse;
    text-align: center;
  }

  .mission-section .ms-img {
    display: none;
  }

  .mission-section .ms-text {
    margin-left: 0px;
  }

  .hero-section .form-box {
    margin-right: -35px;
  }

  .hero-section .choose .ch-box {
    padding: 10px;
  }

  .ser-box .ss-img img {
    height: 250px;
  }

  .choose-section .ch-box p {
    color: #fff;
  }

  .fs-foot .fs-item .fs-box .icon {
    height: 60px;
    width: 60px;
  }

  .fs-foot .fs-item .fs-box .icon img {
    width: 35px;
  }

  .fs-foot .fs-item .fs-box {
    margin: 0px 8px;
  }

  .fs-foot .fs-item .fs-box .text span {
    font-size: 14px;
  }
}

@media screen and (max-width:992px) {
  .top-bar .top-left ul li:nth-child(1) {
    display: none;
  }

  .menu .navbar-light .navbar-nav {
    border: none;
    align-items: baseline;
    margin-left: 0;
  }

  .menu .navbar-light .navbar-nav .nav-link {
    padding: 5px 0px;
  }

  .menu .navbar-light .navbar-toggler {
    border-color: #fff;
    background-color: #fff;
  }

  .top-bar .top-left ul li a {
    background-color: #ff360a;
    border-radius: 30px;
    padding: 8px 10px;
    padding-right: 15px;
    font-size: 18px;
  }

  .top-bar .top-left ul li a i {
    border-radius: 50%;
    background-color: #113173;
    font-size: 18px;
  }

  .footer-section .fs-item {
    flex-wrap: wrap;
  }

  .fs-foot .fs-item .fs-box:nth-child(3) {
    margin-top: 30px;
  }

  header .menu .navbar .book {
    justify-content: flex-end;
  }

  .hero-section .hero-head h1 {
    font-size: 50px;
    font-weight: 600;
  }

  .hero-section .hero-head h1 strong {
    display: none;
  }

  .hero-section .hero-img {
    margin-left: 0px;
    margin-top: 0px;
  }

  .hero-section .hero-text {
    text-align: center;
  }

  .hero-section .hero-item {
    margin-top: 0px;
    margin-bottom: 30px;
    height: auto;
  }

  .form-box .fs-btn {
    justify-content: flex-start;
  }

  .feature-section .fea {
    flex-wrap: wrap;
    justify-content: center;
  }

  .feature-section .fea .fea-box {
    width: 33%;
  }

  .faq-section .cta {
    margin-bottom: 30px;
  }

  .feature-section .fea .fea-box:nth-child(4),
  .feature-section .fea .fea-box:nth-child(5) {
    width: 48%;
  }

  .p-80 {
    padding: 60px 0px;
  }

  .about-section .as-text {
    margin-bottom: 30px;
  }

  .ser-box .ss-text {
    margin-top: 20px;
  }

  .service-section .ser-box:nth-child(odd) {
    padding-bottom: 20px;
  }

  .service-section .ser-box:nth-child(odd) .row {
    flex-direction: column-reverse;
  }

  .faq-section .container {
    margin-top: -27px;
  }

  .review-section .rs-box p {
    margin: 20px 0px;
    font-size: 18px;
  }

  .footer-section .copy-right {
    display: block;
    text-align: center;
  }

  .footer-section .copy-right ul {
    justify-content: center;
  }

  .ser-box .ss-text {
    height: auto;
  }

  .banner-section {
    padding: 180px 0px 100px;
  }

  .ser-item .ser-choose .ser-icon {
    margin-top: 20px;
  }

  .ser-item .ser-choose .ser-icon img {
    width: 100%;
  }

  .fs-foot .fs-item .fs-box {
    flex: auto;
  }
  .menu .navbar-light .navbar-toggler{
    box-shadow: none;
  }
}

@media screen and (max-width:580px) {

  header .menu .navbar .book a:nth-child(1) {
    margin-right: 10px;
  }

  header .top-bar {
    padding: 8px 0px;
    background-color: #113173;
  }

  .top-bar .top-left ul li a,
  .top-bar .top-right .sec-btn span {
    font-size: 14px;
  }

  .top-bar .top-right .sec-btn i,
  .top-bar .top-left ul li a i {
    margin-right: 5px;
    font-size: 15px;
    height: 30px;
    width: 30px;
  }

  .top-bar .top-left ul li a {
    padding-right: 10px;
  }

  .top-bar .top-left ul li {
    margin-right: 0;
  }

  .top-bar .top-right a span {
    font-size: 13px;
  }

  .top-bar .top-right a {
    padding-right: 10px;
  }

  .menu {
    margin: 0px 0px;
    padding: 8px 0px;
  }

  header .menu .navbar .book a span {
    font-size: 12px;
    padding-left: 5px;
  }

  header .menu .navbar .book a {
    padding: 5px;
  }
.feature-section .fea .fea-box h2 {
    font-size: 26px;
}
  .menu .navbar .navbar-brand img {
    width: 100px;
  }

  .hero-section .hero-text h1 {
    font-size: 30px;
    line-height: 35px;
    margin-top: 15px;
  }

  .sec-btn {
    padding: 10px 20px;
    font-size: 17px;
  }

  .hero-section {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  .hero-section .hero-text {
    text-align: left;
    padding: 70px 10px;
    border-radius: 20px;
    background-position: center;
    background-size: cover;
    background-image: linear-gradient(#113273db, #113273db, #ff370ae2), url(../images/hero.png);
  }

  .hero-section::after,
  .hero-section::before {
    display: none;
  }

  .hero-section .choose {
    position: relative;
    margin-right: 0px;
    margin-top: 20px;
    z-index: 3;
  }

  .hero-section .container>.row:nth-child(2) {
    flex-direction: column-reverse;
  }

  .hero-section .choose .ch-box h5 {
    font-size: 15px;
  }

  .feature-section .fea .fea-box {
    margin-top: 10px;
  }

  .hero-section .form-box {
    margin-right: 0px;
    margin-top: 30px;
  }
.feature-section .fea {
    margin-top: 30px;
    padding: 20px 15px;
}
  .booking-section {
    margin: 0px 10px;
    position: relative;
  }

.feature-section .fea .fea-box:nth-child(4){
  width: 50%;
}
.feature-section .fea .fea-box .icon img:nth-child(2) {
    padding: 0px 6px;
    width: 85px;
}
.feature-section .fea .fea-box .icon h4 {
    margin-bottom: 0;
    font-size: 12px;
}
.feature-section .fea .fea-box:nth-child(5) h2 {
    font-size: 17px;
}
.feature-section .fea .fea-box h6 {
    font-size: 11px;
}
 .feature-section .fea .fea-box:nth-child(5){
  width: 50%;
  justify-content: center;
 }
  .about-section .as-text h2,
  .about-section .as-text h2 span,
  h2,
  .about-section .as-text h1,
  .about-section .as-text h1 span {
    font-size: 30px;
    line-height: 40px;
  }

  .mission-section .ms-text h2 {
    font-size: 33px;
    margin-bottom: 10px;
  }

  .booking-section .container-fluid {
    padding: 20px;
  }

  .service-two {
    padding-bottom: 0;
  }

  .service-section .ser-box {
    padding: 20px 10px;
  }

  .choose-section .ch-box {
    padding: 15px 15px;
    height: auto;
  }

  .footer-section .container-fluid {
    padding: 0px 3px;
  }

  .footer-section .fs-foot {
    padding: 20px 10px;
    position: relative;
    z-index: 3;
  }

  .fs-foot .fs-item .fs-box {
    margin: 10px 0px;
  }

  .fs-foot .fs-item .fs-box .icon {
    height: 60px;
    width: 60px;
  }

  .fs-foot .fs-item .fs-box .icon img {
    width: 35px;
  }

  .fs-foot .fs-item .fs-box:nth-child(3) {
    margin-top: 10px;
  }

  .footer-section .copy-right {
    padding: 20px;
  }

  .faq-section .container {
    padding: 30px 15px;
    outline-width: 10px;
    width: 95%;
  }

  .fs-foot .fs-item .fs-box .text a {
    font-size: 15px;
  }
  .choose-section .ch-box{
    flex-direction: column;
    text-align: center;
    padding: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #fff;
  }
.faq-section .cta h2 {
    font-size: 22px;
    line-height: 28px;
}
.faq-section .cta .cta-img img {
    width: 100%;
}
.faq-section .cta-img {
    margin-top: 20px;
}
  .banner-section h2 {
    font-size: 35px;
    font-weight: 700;
  }

  .banner-section {
    padding: 180px 0px 50px;
  }

  .mission-section .ms-box {
    height: auto;
    margin-top: 20px;
  }

  .service-two .ser-item .ser-banner {
    padding: 30px 20px;
  }

  .menu-section .menu-img,
  .menu-section::after {
    display: none;
  }

  .menu-section .menu-list {
    margin-left: 10px;
  }

  .menu-section .close {
    height: 50px;
    width: 50px;
    top: 10px;
    font-size: 25px;
    right: 10px;
  }

  .popup-box {
    max-width: 90%;
    padding: 20px;
  }

  .form-box .fs-item label {
    display: none;
  }

  .form-box .fs-item input {
    position: relative;
  }

  .form-box .fs-item input[type="date"]::after {
    position: absolute;
    top: 9px;
    right: 22px;
    content: "\f073";
    font-family: "FontAwesome";
  }

  .form-box .fs-item input,
  .form-box .fs-item textarea,
  .form-box .fs-item select {
    margin-bottom: 5px;
  }

  .form-box .sec-btn {
    margin-top: 10px;
  }

  .close-btn {
    right: 10px;
    height: 35px;
    width: 35px;
    font-size: 25px;
  }
  .popup-section .popup{
    width: 350px;
  }
  .popup-section .popup h2{
    font-size: 20px;
    color: #fff;
  }
}


/*---thank-Section-Start----*/

.thank {
  text-align: center;
  height: 100vh;
  background-color:#fff;
  width: 100%;
  margin-top: 0px;
}

.thank img {
  width: 50%;
}

.thank ul {
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}

.thank ul li a {
  height: 45px;
  width: 45px;
  background: #ff360a;
  color: #fff;
  font-size: 20px;
  display: flex;
  align-items: center;
  margin: 5px;
  border-radius: 5px;
  justify-content: center;
}
.thank .sec-btn{
    color:#ff360a;
}

@media screen and (max-width:1024px) {
  .thank {
    margin-top: 80px;
  }
}

@media screen and (max-width:768px) {
  .thank {
    margin: 50px 0px;
    height: auto;
  }

  .thank img {
    width: 80%;
  }
}

@media screen and (max-width:580px) {
  .thank {
    margin: 20px 0px;
  }
}

/*---thank-Section-end----*/